/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*-- Mi css --*/
.fusion-slider-revolution {border: 0px solid !important;}
.fusion-sidebar-inner-content {border-radius: 12px !important;}
.single-post p, .single-post img {margin-bottom: 24px !important;}
.core-logo-menu .fusion-mobile-logo{max-width: 100px;}
.fusion-logo-link, .fusion-logo-link img , .has-fusion-standard-logo a img { width: 180px !important; max-height: 40px !important;}

p, .gravity-theme {margin: 0px !important;}

@media screen and (min-width: 0px) and (max-width: 768px){
   ul.fusion-menu li.menu-btn-primary a.fusion-background-highlight span.fusion-button { 
        padding: 13px 29px !important;
        color: var(--awb-custom_color_21) !important;
        background: var(--awb-custom_color_22) !important;
        border-color: var(--awb-custom_color_23) !important;
    }    
}
.btn-secondary, ul.fusion-menu li.menu-btn-secondary a.fusion-background-highlight span.fusion-button {color: var(--awb-custom_color_24) !important; background: var(--awb-custom_color_25) !important; border: 1px solid var(--awb-custom_color_26) !important;}
.btn-secondary:hover, ul.fusion-menu li.menu-btn-secondary a.fusion-background-highlight span.fusion-button:hover { color: var(--awb-custom_color_28) !important; background: var(--awb-custom_color_30) !important; border: 1px solid var(--awb-custom_color_29) !important;}
.menu-btn-secondary { margin-right: 12px !important; }
@media screen and (min-width: 0px) and (max-width: 768px){
    ul.fusion-menu li.menu-btn-secondary a.fusion-background-highlight span.fusion-button{padding: 13px 29px !important;}
}
@media screen and (min-width: 0px) and (max-width: 768px){
 .fusion-menu-element-wrapper.collapse-enabled li.menu-item>a>.fusion-megamenu-icon{ display: block !important; margin-right: 12px;}
}

.menu-input-search form input.s {height: 44px !important;}

.card-blog {transition: all 0.750s cubic-bezier(0.68, 0.01, 0, 1);}
.card-blog:hover { transform: scale(0.95); transform: translateY(-24px);}
.blog-carousel .fusion-carousel-wrapper {padding-top: 36px;}